Subject: Pool Heating

From: [email-masked] (ChuckD2836)
Date: 15 Sep 1996 09:41:43 -0400

This is just a thought, but has anyone ever thought of maybe using a
parabolic dish to focus the sun on some sort of heat exchanger and run the
pool water through it? Would seem to me a more aggressive way to heat your
pool quickly.
Have no idea on the particulars involved, just remember as a kid seeing
something in popular science about cooking with the sun. 
And as far as following the sun through the day maybe using an equitorial
mount from a telescope or building your own type of mount.
This would involve a bit more cost but wouldnt you be able to raise the
water temperture farther and faster?
Chuck Drake